Orgs Analytics
Get Team Stats
Get per-member performance statistics for the specified organization.
GET
/
orgs
/
{org_id}
/
analytics
/
team
Get Team Stats
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/analytics/team \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/analytics/team"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/analytics/team', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"user": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>",
"seen_at": "2023-11-07T05:31:56Z"
},
"closed_by_ai": 123,
"closed_by_human": 123,
"transferred_to_human": 123
}
]Authorizations
Bearer token authentication using your API key
Path Parameters
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
⌘I
Get Team Stats
